# Upload a field option image Endpoint: POST /field-option-image-uploads Version: 2.0.0 Security: bearerToken ## Request fields (application/json): - `accountId` (string, required) The ID of the Account the [FieldOption](#tag/Field-Options) belongs to Example: "cfb665ca-ce35-4418-b9d5-70ee815db4bd" - `fieldId` (string, required) The ID of the [Field](#tag/Fields) the [FieldOption](#tag/Field-Options) belongs to Example: "7756d388-110c-4712-b350-0b2b48e156c1" - `fieldOptionId` (string, required) The ID of the [FieldOption](#tag/Field-Options) you would like to upload an image for Example: "1fc6d6c3-c42d-48ue2-b0db-5d680a58ca52" ## Response 200 fields (application/json): - `url` (string, required) The URL that can be used to upload an image Example: "https://example.com" ## Response 4XX fields (application/json): - `timestamp` (string) The datetime that the error occurred in ISO offset format Example: "2021-02-16T16:21:58.640+00:00" - `status` (integer) The HTTP status code of the error Example: 401 - `error` (string) The title of the error Example: "Unauthorized" - `message` (string) A more detailed error message - `path` (string) The path that was called which led to the error Example: "/folder-settings"